h1 {
    color: #beaf88;
}
#mobile-menu {
	position: relative;
	background: #2b2b2b;
	text-align: center;
	padding: 5px 0;
	display:none;
}
#mobile-menu span.fa {
	cursor: pointer;
    font-size: 30px;
	color: #fff;
}
#mobile-menu-icon,
#menu-header-menu > li#mobile-menu-icon,
.enable-mobile-menu #menu-header-menu > li {
	display: none;
}
.enable-mobile-menu #menu-header-menu > li:first-child,
.enable-mobile-menu #menu-header-menu > li:nth-child(2),
.enable-mobile-menu #menu-header-menu > li:nth-child(3),
.enable-mobile-menu #menu-header-menu > li#mobile-menu-icon {
	display: inline-block;
}
.enable-mobile-menu #mobile-menu-icon {
    color: #fff;
    padding: 0 5px;
}
#mobile-menu-icon .fa {
    font-size: 34px;
}

select.mobile-menu {
	width: 90%;
	margin: 0 auto;
	display: none;
}
.enable-mobile-menu select.mobile-menu {
	display: block;
}
/*+++++++++++++++++++++++++++++++++++++++++++++
| Responsive: 1350px
+++++++++++++++++++++++++++++++++++++++++++++*/
@media screen and (max-width: 1350px) {
}

/*+++++++++++++++++++++++++++++++++++++++++++++
| Responsive: 1024px
+++++++++++++++++++++++++++++++++++++++++++++*/
@media screen and (max-width: 1024px) {
.home-search-container .search-container {
    bottom: 50px;
}
.google-translator {
    bottom: 2.5em;
}
.centuryzazen-v2 .contain-container {
    width: 100%;
}
}

/*+++++++++++++++++++++++++++++++++++++++++++++
| Responsive: 980px
+++++++++++++++++++++++++++++++++++++++++++++*/
@media screen and (max-width: 980px) {
html #wpadminbar {
	position: fixed;
}
.logged-in .header {
	top: auto;
}
.contain-container {
	width: 100%;
}
}

/*+++++++++++++++++++++++++++++++++++++++++++++
| Responsive: 960px
+++++++++++++++++++++++++++++++++++++++++++++*/
@media screen and (max-width: 960px) {
}

/*+++++++++++++++++++++++++++++++++++++++++++++
| Responsive: 870px
+++++++++++++++++++++++++++++++++++++++++++++*/
@media screen and (max-width: 870px) {
#property-thumb-slider div.slide img {
	width: 47%;
}
.search-container .row-blocks > div {
    width: 31.914893617021278%;
	margin-left: 2.127659574468085%;
}
.search-container .row-blocks > div:nth-child(3n+1) {
    margin-left: 0;
}
.search-container .row-blocks > div:last-child {
    text-align: left;
}
.search-container .row-blocks  select.one_half {
	width: 48.93617021276595%;
}

body,
select, textarea,
input[type="text"],
input[type="password"],
input[type="datetime"],
input[type="datetime-local"],
input[type="date"],
input[type="month"],
input[type="time"],
input[type="week"],
input[type="number"],
input[type="email"],
input[type="url"],
input[type="search"],
input[type="tel"],
input[type="color"] {
    font-size: 12px;
}
.logo img {
    margin-left: 5px;
}
h1 {font-size: 22px;}
h2 {font-size: 20px;}
h3 {font-size: 18px;}
h4 {font-size: 16px;}
h5, h6 {font-size: 14px;}
.contain-container {
    padding: 0 5px;
}
.row-blocks {
    margin-bottom: 10px;
}
.menu > li > a {
    padding: 10px 0px;
    font-size: 12px;
}
.home-search-container .search-container {
    position: relative;
    bottom: auto;
    background: #D5D5D5;
    color: #333;
    padding: 10px 10px 5px;
    margin-top: .4em;
    margin-bottom: 5px;
}
.home-search-container .search-container .row-blocks {
    margin-bottom: 0;
}
.property-feature-slider h3 {
    font-size: 14px;
}
.home-block img {
    width: 100px;
}
.home-recent-property {
    margin: 10px 0;
}
.home-footer-content h2 {
    font-size: 18px;
}
.home-footer-content h3 {
    font-size: 16px;
}

.pagingnation.top {
	margin: 0px 0 10px;
}
.pagingnation .page-numbers {
	font-size: 14px;
	padding: 3px 5px;
}
.listing-container > .display-result-mode {
	margin: 10px 0;
}
.display-list > .item h2,
.display-list > .item [data-price-thb] {
    font-size: 16px;
}
.display-grid > .item h2 {
    font-size: 14px;
}
}

/*+++++++++++++++++++++++++++++++++++++++++++++
| Responsive: 600px
+++++++++++++++++++++++++++++++++++++++++++++*/
@media screen and (max-width: 600px) {
.property-slide-blocks.row-blocks .three_fourth,
.property-slide-blocks.row-blocks .one_fourth {
	width: 100%;
	margin: 0;
}
.property-slide-blocks.row-blocks .one_fourth {
	margin-top: 10px;
	padding: 0 20px;
}
#property-thumb-slider div.slide {
	float: left;
}
#property-thumb-slider div.slide img {
	width: 23.2%;
}
.thumb-control {
    position: absolute;
    top: 50%;
    margin-top: -8px;
    z-index: 1;
}
.thumb-control.prev {
    left: 5px;
}
.thumb-control.next {
    right: 5px;
}
.row-blocks > div{
	margin-left:0;
}
.one_half{
	width:100%
}
.property-inquire:first-child {
	display: none;
}
.property-detail-column > .span6 {
	width: 100%;
}
}

/*+++++++++++++++++++++++++++++++++++++++++++++
| Responsive: 490px
+++++++++++++++++++++++++++++++++++++++++++++*/
@media screen and (max-width: 490px) {
.wpcf7-form input:not([type]),
.wpcf7-form input[type="email"],
.wpcf7-form input[type="number"],
.wpcf7-form input[type="password"],
.wpcf7-form input[type="tel"],
.wpcf7-form input[type="url"],
.wpcf7-form input[type="text"],
.wpcf7-form textarea {
	width: 100%
}
}

/*+++++++++++++++++++++++++++++++++++++++++++++
| Responsive: 420px
+++++++++++++++++++++++++++++++++++++++++++++*/
@media screen and (max-width: 420px) {
.logo img {
  width: 50px;
}
h2 {
  font-size: 1.5em;
}
#menu-header-menu > li {
	display: none;
}
.enable-mobile-menu #menu-header-menu > li:first-child,
.enable-mobile-menu #menu-header-menu > li:nth-child(2),
.enable-mobile-menu #menu-header-menu > li:nth-child(3){
	display: none;
}
.google-translator {
    right: 5em;
    bottom: 1em;
}
.contain-container.home-search-container {
  margin-top: .4em;
}
.home-newsletter {
    height: auto;
}
.home-3-blocks .row-blocks > .one_third {
  width: 100%;
  margin-bottom: 1em;
}
.home-3-blocks .row-blocks > .two_third {
    width: 100%;
}
.home-3-blocks .row-blocks > .two_third .full-youtube {
    width: 100%;
    margin-bottom: 10px;
}
.home-3-blocks .row-blocks > .two_third .youtube-thumb {
    width: 100%;
    padding: 0;
}
.youtube-thumb>li {
    margin-bottom: 10px;
    text-align: center;
}
.full-youtube>i, .youtube-thumb>li>a>i ,
.youtube-thumb>li>a>i {
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);
}

.home-block img {
  width: 100%;
  float: none;
}
.search-container button {
  margin: 0 0 .4em;
}
.search-container>.row-blocks:first-child > div:nth-child(1) {
    width: 50%;
}
.search-container>.row-blocks:first-child > div:nth-child(2) {
    width: 48%;
    margin-left: 2%;
}
.search-container>.row-blocks:first-child > div:nth-child(3) {
    width: 100%;
}
.search-container .row-blocks > div:last-child {
  margin-left: 0;
}

.display-grid > .item {
    width: 100%;
    margin-left: 0;
}
.display-grid > .item > a {
    float: none;
}
.listing-container > .display-result-mode {
	margin-top: 0;
}
ul.block.listion-option select {
	margin-bottom: 0;
}
.row-blocks.item .row-blocks.img-thumb {
	display: none;
}
.row-blocks.item .tree_five.small_screen {
    width: 100%;
    padding-bottom: 10px;
    border-bottom: 1px dotted #ccc;
}
.row-blocks.item .tree_five.small_screen img {
    max-width: 40%;
    float: left;
    margin: 0 10px 0 0;
}
.display-list ul.block.property-icon {
    border-bottom: 0;
    margin-bottom: 0;
}
ul.block.footer-social-menu {
  top: auto;
  position: relative;
  margin-bottom: 1em;
}


.header.header-v2 {
    padding: 0;
}
.header-v2 #header-menu {
    display: none;
}
.centuryzazen-v2 .google-translator {
    right: 50px;
    width: 95px;
    bottom: 15px;
}
.google-translator #google_translate_element {
    display: none;
}
.centuryzazen-v2 .logo img {
    height: 40px;
    width: auto;
}
.centuryzazen-v2 .logo {
    position: relative;
    top: 0;
}
ul.translation-links {
    left: auto;
    right: 0;
    top: -18px;
}
.header-v2 #header-menu {
    background: #fff;
    position: absolute;
    top: 53px;
    bottom: auto;
}
.home .header-v2 .menu > li > a,
.header-v2 .menu > li > a {
    color: #4d4d4d;
    padding: 25px 15px;
    border-bottom: 1px solid #f0f0f0;
}
.header-v2 .menu.menu-header-menu > li {
    margin: 0;
    display: block;
    text-align: left;
}
.centuryzazen-v2 .home-search-container .search-container {
    margin-bottom: 0;
}
.row-grid {
    display: block;
}
.home-container-v2 .home-about .col-image {
    padding-top: 56.25%;
}
.home-container-v2 .home-about {
    display: block;
}
.home-container-v2 .home-our-services .row-grid {
    padding: 0;
}
.contain-container.home-search-container {
    position: absolute;
    top: 50px;
    padding: 0 50px;
}
.search-container>.row-blocks>div {
    width: 100% !important;
    margin-left: 0 !important;
}
.search-container button {
    margin-bottom: 3px;
}
.centuryzazen-v2 .ui-selectmenu-button span.ui-selectmenu-text,
.centuryzazen-v2 #form-search-property .ui-multiselect {
    padding: 8px 10px;
}
.centuryzazen-v2 .home-search-container .btn-search {
    padding: 10px 0;
    margin-bottom: 0;
}
.home-search-container .adv-search {
    top: 200px;
}
.footer-v2 .row-blocks > .span3 {
    width: 100%;
}
.footer-v2 .copyright {
    text-align: left;
    padding: 0 18px;
}
#mobile-menu {
    position: absolute;
    right: 12px;
    top: 10px;
    display: block;
    background: transparent;
    padding: 0;
    font-size: 30px;
    color: #2b2b2b;
}
.home #mobile-menu {
    color: #fff;
}
.home.sticky-active #mobile-menu {
    color: #2b2b2b;
}
.centuryzazen-v2 .contain-container.page-container,
.centuryzazen-v2 .contain-container.listing-container,
.centuryzazen-v2 .property-title {
    margin-top: 55px;
}
.home-container-v2 .home-our-services .col-text .links a {
    font-size: 20px;
}
.home-container-v2 .col-text,
.home-container-v2 .home-about .col-text {
    padding-left: 10px;
    padding-right: 10px;
}
.home-container-v2 .col-text .links {
    margin-top: 30px;
}
}


/*+++++++++++++++++++++++++++++++++++++++++++++
| Responsive: 320px
+++++++++++++++++++++++++++++++++++++++++++++*/
@media screen and (max-width: 320px) {
.search-container {
    padding: 5px 5px 1px;
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    border-radius: 0;
}
.search-container > .row-blocks > div:nth-child(2),
.search-container > .row-blocks > div:nth-child(3) {
    width: 100%;
    margin-left: 0;
}
.search-container .row-blocks > div:nth-child(4),
.search-container .row-blocks > div:nth-child(5) {
    width: 48.93617021276595%;
}
.enable-mobile-menu #menu-header-menu > li:first-child,
.enable-mobile-menu #menu-header-menu > li:nth-child(2),
.enable-mobile-menu #menu-header-menu > li:nth-child(3){
	display: none;
}
#header-menu {
	top: 5px;
	right: 5px;
}

.google-translator {
    bottom: 2em;
}
}
